DES_EDE2_Info Struct Reference

_ More...

`#include <des.h>`

Inheritance diagram for DES_EDE2_Info:

## Static Public Member Functions

static const char * | StaticAlgorithmName ()
static size_t | StaticGetValidKeyLength (size_t)

## Static Public Attributes

static const int | BLOCKSIZE
static const int | KEYLENGTH
static const int | MIN_KEYLENGTH
static const int | MAX_KEYLENGTH
static const int | DEFAULT_KEYLENGTH
static const int | IV_REQUIREMENT
static const int | IV_LENGTH

## Detailed Description

_

Definition at line 56 of file des.h.

The documentation for this struct was generated from the following file:

- des.h